{
  "database": "4d",
  "name": "work_phase_in_time_period",
  "info_fi": "Aikavälin tot. työvaiheet",
  "parameter": {
    "load_group": "",
    "start_dt": "1970-01-01",
    "end_dt": "1970-01-01"
  },
  "query": [
    [
      "wpa_work_load_group_id",
      "=",
      "load_group"
    ],
    "and",
    [
      "wpa_date_",
      ">=",
      "start_dt"
    ],
    "and",
    [
      "wpa_start_date",
      "<=",
      "end_dt"
    ],
    "and",
    [
      "wpa_type_",
      "=",
      "LO"
    ],
    "or",
    "query_open"
  ],
  "set": {
    "query_open":  [
      [
        "wpa_work_load_group_id",
        "=",
        "load_group"
      ],
      "and",
      [
        "wpa_type_",
        "=",
        "AL"
      ],
      "and",
      [
        "wpa_start_date",
        "<=",
        "end_dt"
      ]
    ]
  },
  "field": [
    "wpa_start_date",
    "wpa_start_time",
    "wpa_date_",
    "wpa_end_time",
    "wpa_work_load_group_id",
    "wpa_record_id"
  ]
}
